[Map]

Name=Fastest end
Description=This season was the shortest and it is about to end.

Laps=4

Tileset=Kaab

Width=10
Height=10

; a..n 

Line1=abcdefghij
Line2=k111cdefgh
Line3=i1k1abcdef
Line4=g11111111d
Line5=efg1ijkl1b
Line6=c111ghij1l
Line7=a1cdefgh1j
Line8=k111cde11h
Line9=ijk11111af
Line10=ghijklabcd

[AI]

AI1=/cars/ai/Grinder/combo/ai9
AI2=/cars/ai/Grinder/1/ai8
AI3=/cars/ai/Grinder/2/ai8
AIColor1=yellow
AIColor2=green
AIColor3=red

Preset=/4/02

[Unlocks]

Gold=DireClaws
Silver=DireClaws
Bronze=DireClaws

[Waypoint]

StartX=8
StartY=5

Line1=0000000000
Line2=0VUT000000
Line3=0W0S000000
Line4=0XYRZ[\]^0
Line5=000Q0000_0
Line6=0NOP0000A0
Line7=0M000000B0
Line8=0LKJ000DC0
Line9=000IHGFE00
Line10=0000000000

[Arrows]

; a = up
; b = right
; c = down
; d = left
; A = up + right
; B = right + down
; C = down + left
; D = left + up

Line1=0000000000
Line2=0000000000
Line3=0000000000
Line4=000A000000
Line5=0000000000
Line6=0000000000
Line7=0000000000
Line8=0000000000
Line9=0000000000
Line10=0000000000

[Extras]

Line1=0GG0000000
Line2=F000000000
Line3=F000000000
Line4=00B000h000
Line5=0000000000
Line6=00e0000000
Line7=0f00000000
Line8=0000000000
Line9=0000f00000
Line10=0000EE0000

[Bonuses]

HealKits=5
BigHealKits=1
Mines=10
Money=4
BigMoney=1
Cows=5

[Override]
